/*html{ filter: grayscale(100%); -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: url("data:image/svg+xml;utf8,#grayscale"); filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(1);}*/
body{ overflow-x:hidden;}
/*焦点图*/
.focus_wrap{ width:800px; height:450px; overflow:hidden; position:relative;}
.focus_wrap .swiper-container{ width:800px;}
.focus_wrap .swiper-slide{ width:800px; height:450px; position:relative;}
.focus_wrap .swiper-slide img{ width:100%; height:100%;}
.focus_wrap .mask{ width:100%; height:190px; background:url(../images/bg_mask.png) center top repeat-x; position:absolute; left:0; bottom:0; z-index:2;}
.focus_wrap .title{ width:96%; padding:0 2%; line-height:1.5em; font-size:18px; color:#fff; letter-spacing:2px; position:absolute; left:0; bottom:50px; z-index:3;}
.focus_wrap .sort{ line-height:18px; padding-left:8px; border-left:5px solid #ffc760; font-size:14px; color:#fff; letter-spacing:1px; position:absolute; left:2%; bottom:20px; z-index:4;}
.page_focus{ position:absolute; bottom:10px; z-index:9; text-align:right;}
.swiper-container-horizontal > .swiper-pagination-bullets{ width:auto; left:auto; right:5px;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 10px 0 0;}
.swiper-pagination-bullet{ width:10px; height:10px; margin:0 5px; background:#d2d2d2; opacity:1;}
.swiper-pagination-bullet-active{ background:#07bea0; opacity:1;}

/*ad*/
.ad_1200_100{ width:1200px; height:auto; margin:0 auto;}
.ad_1200_100 img{ width:100%; height:auto; border:none; margin:20px 0;}
.ad_800_75{ width:800px; height:auto; clear:both; font-size:0;}
.ad_800_75 img{ width:100%; height:auto; border:none;}
.ad_360_200{ width:380px; height:auto; margin-bottom:20px; font-size:0;}
.ad_360_200 img{ width:100%; height:auto; border:none;}
.ad_360_120{ width:380px; height:auto; margin-bottom:20px; font-size:0;}
.ad_360_120 img{ width:100%; height:auto; border:none;}
.mb20{ margin-bottom:20px;}
.mt20{ margin-top:20px;}

/*卡片列表*/
.wrapper{ width:1200px; height:auto; margin:40px auto 30px;}
.wrapper .wrap_left{ width:800px; height:auto; float:left;}
.wrapper .wrap_right{ width:380px; height:auto; float:right;}
.tab_news{ height:auto; padding:15px 0; margin:30px 0; background:linear-gradient(to right,#0199cb,#4cc964); border-radius:3px;}
.tab_news li{ height:20px; line-height:20px; padding:0 28px; border-right:2px solid #fff; font-size:18px; color:#fff; cursor:pointer; float:left;}
.tab_news li.on{ color:#f3e24e;}
.tab_news li:last-child{ padding-right:0; border:none;}
.news_wrap{ width:100%; height:auto;}
.news_wrap .list{ width:100%; height:auto; display:none;}
.news_wrap .list.show{ display:block;}
.news_wrap .list.card{ width:820px;}
.news_wrap .list .wrap{ width:100%; height:auto;}
.news_wrap .list .wrap .item:last-child{ /*border:none;*/}
.news_wrap .list .item{ width:auto; height:auto; background:#fff; padding:20px; border-bottom:1px solid #e5e5e5; -webkit-transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.news_wrap .list .item:hover{ background:#eee;}
.news_wrap .list .item dt{ width:250px; height:140px; margin-right:20px; overflow:hidden; float:left;}
.news_wrap .list .item dt img{ width:100%; height:100%; border:none; -webkit-transition: all 0.5s linear 0s; transition: all 0.5s linear 0s;}
.news_wrap .list .item:hover dt img{ -webkit-transform: scale(1.05); transform: scale(1.05);}
.news_wrap .list .item dd{ height:auto; max-height:48px; line-height:24px; font-size:18px; color:#000; margin-bottom:8px; overflow:hidden;}
.news_wrap .list .item dd.desc{ font-size:14px; color:#666; margin-bottom:20px;}
.news_wrap .list .item dd.desc a{ color:#666;}
.news_wrap .list .item dd.sort{ height:14px; line-height:14px; font-size:14px;}
.news_wrap .list .item dd.sort .ico{ width:4px; height:14px; background:#f00; margin-right:10px; float:left; display:none;}
.news_wrap .list .item dd.sort a{ color:#666;}
.news_wrap .list .item dd.sort a:hover{ color:#c9a063;}
.news_wrap .list .item dd.sort .time{ font-size:12px; font-family:arial; color:#999; padding-left:15px; display:none;}
/*card*/
.news_wrap .list.card .item{ width:253px; height:250px; padding:0 0 5px 0; margin:0 20px 20px 0; display:inline; float:left;}
.news_wrap .list.card .item dt{ width:100%; height:142px; margin-right:0; float:none;}
.news_wrap .list.card .item dd{ height:48px; margin:15px 10px 15px 15px; overflow:hidden;}
.news_wrap .list.card .item dd.desc{ display:none;}
.news_wrap .list.card .item dd.sort{ height:14px; margin:5px 15px;}
.news_wrap .list.card .item dd.sort .time{ padding-left:10px;}
.news_wrap .list .load_more{ width:100%; height:50px; line-height:50px; background:#fff; font-size:16px; color:#c9a063; text-align:center; cursor:pointer;}
.news_wrap .list .load_more img{ margin-right:10px;}
.news_wrap .list .view_more{ width:100%; height:50px; line-height:50px; background:#fff; font-size:16px; color:#c9a063; text-align:center; cursor:pointer; display:none;}
.news_wrap .list .view_more a{ display:block; color:#c9a063;}

/*右侧*/
.wrap_border{ width:auto; margin-bottom:20px; background:#fff; border:1px solid #666;}
.h3_title{ height:50px; line-height:50px; padding-right:20px; margin:0 0 15px; background:url(../images/bg_title.png) left center no-repeat; font-size:18px; color:#fff; text-align:right; letter-spacing:1.5px;}
.h3_title span{ width:100px; float:left; text-align:center;}
.h3_title a{ font-size:16px; color:#333;}
.h3_title a:hover{ color:#c9a063;}
.jiaoyujia{ width:340px; height:auto; border:1px solid #58cd6f; margin:0 auto 20px;}
.jiaoyujia img{ width:100%; height:auto;}
.video_tkp{ width:340px; height:auto; margin:0 auto;}
.video_tkp .item{ height:auto; padding:20px 0; border-bottom:1px solid #919191; position:relative; -webkit-transition:all 0.3s ease-in-out 0s; -moz-transition:all 0.3s ease-in-out 0s; -o-transition:all 0.3s ease-in-out 0s; -ms-transition:all 0.3s ease-in-out 0s; transition:all 0.3s ease-in-out 0s;}
.video_tkp .item:last-child{ border:none;}
.video_tkp .item dt{ width:140px; height:80px; overflow:hidden; position:relative; float:left;}
.video_tkp .item dt img{ width:100%; height:100%; border:none; -webkit-transition: all 0.5s linear 0s; transition: all 0.5s linear 0s;}
.video_tkp .item:hover dt img{ -webkit-transform: scale(1.05); transform: scale(1.05);}
.video_tkp .item dt .icon_play{ width:30px; height:30px; background:url(../images/icon_play_s.png) center center no-repeat; position:absolute; left:5px; bottom:5px;}
.video_tkp .item dd{ height:auto; line-height:24px; padding-left:150px; font-size:16px; color:#333;}
.video_tkp .item dd a{ color:#333;}
.video_tkp .item dd.time{ height:14px; line-height:14px; padding-top:12px; font-size:12px; font-family:arial; font-weight:normal; color:#666;}
.video_tkp .item.first{ width:100%; padding:0; border:none;}
.video_tkp .item.first dt{ width:100%; height:192px; float:none;}
.video_tkp .item.first dt .icon_play{ width:60px; height:60px; background:url(../images/icon_play.png) center center no-repeat; position:absolute; left:50%; bottom:auto; top:50%; margin:-30px 0 0 -30px;}
.video_tkp .item.first dd{ width:100%; height:auto; padding:0; position:absolute; left:0; bottom:0; z-index:2;}
.video_tkp .item.first dd a{ width:92%; height:auto; display:block; line-height:20px; padding:20px 3% 10px 5%; background:url(http://r2d2.takungpao.cn/cn/common/images/bg_black_mask.png) left top repeat-x; font-size:16px; color:#fefefe;}
.zhuanti{ width:340px; height:auto; margin:0 auto;}
.zhuanti .pic{ width:100%; height:auto; overflow:hidden;}
.zhuanti .pic img{ width:100%; height:auto; -webkit-transition: all 0.5s linear 0s; transition: all 0.5s linear 0s;}
.zhuanti .pic:hover img{ -webkit-transform: scale(1.05); transform: scale(1.05);}
.zhuanti .list{ width:100%; height:auto;}
.zhuanti .list li{ height:20px; line-height:20px; padding-left:8px; margin:20px 0; border-left:5px solid #eb6877; overflow:hidden; font-size:16px;}
.media_wrap{ width:1200px; height:auto; margin:20px auto;}
.media_wrap .title{ margin:20px 0; font-size:18px; text-align:center;}
.media_wrap .list{ width:100%; height:auto;}
.media_wrap a{ width:120px; height:45px; line-height:45px; padding:5px; margin:0 15px 15px 0; background:#fff; border:1px solid #ccc; text-align:center; border-radius:8px; float:left;}
.media_wrap img{ max-width:100%; max-height:40px;}

/*往期回顾*/
.reviewWrap{ width:180px; height:24px; padding:8px 10px; background:#f8f8f8; position:absolute; bottom:-40px; right:0; display:none;}
.reviewDate{ width:30px; height:24px; line-height:24px; padding-left:20px; margin-right:10px; background:url(http://r2d2.takungpao.cn/cn/common/images/calendar.gif) left center no-repeat; font-size:14px; color:#333; float:left;}
.reviewTime{ float:right;}
.reviewTime a{ padding:0 3px; line-height:24px; font-size:14px; color:#cdcdcb; float:left;}
.reviewTime a.on{ color:#333}
#reviewTime_flag{ width:30px; height:19px; margin-top:3px; background:url(http://r2d2.takungpao.cn/cn/common/images/a_flag.jpg) center top no-repeat; overflow:hidden;}
#reviewTime_flag.on{ background:url(http://r2d2.takungpao.cn/cn/common/images/a_flag_on.jpg) center top no-repeat;}

/*返回顶部*/
#tipback{ width:45px; height:45px; background:#ccc url(http://r2d2.takungpao.cn/cn/common/images/back.png) center center no-repeat; cursor:pointer; position:fixed; left:50%; margin-left:600px; bottom:100px; z-index:100; display:none; _position:absolute;_bottom:auto;_top:expression(documentElement.scrollTop + 300);}

@media screen and (max-width:767px){
.focus_wrap{ width:calc(100vw - 20px); height:53vw;}
.focus_wrap .swiper-container{ width:100%;}
.focus_wrap .swiper-slide{ height:53vw; opacity:1;}
.focus_wrap .title{ line-height:1.25em; font-size:14px; letter-spacing:0; bottom:30px;}
.focus_wrap .sort{ line-height:12px; padding-left:5px; bottom:10px; font-size:12px; border-width:3px;}
.page_focus{ right:12px; bottom:8px; text-align:right;}
.swiper-pagination-switch {width:8px; height:8px; margin-left:8px;}
.swiper-container-horizontal > .swiper-pagination-bullets{ bottom:5px;}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{ margin:0 3px;}
.ad_1200_100{ width:100%;}
.ad_1200_100 img{ width:95%; height:auto; margin:10px 2.5% 0;}
.ad_800_75{ width:100%; margin-bottom:10px;}
.ad_360_200{ width:100%; margin-bottom:10px;}
.ad_360_120{ width:100%; margin-bottom:10px;}
.mb20{ margin-bottom:20px;}
.mt20{ margin:0;}
.swiper-pagination-bullet{ width:6px; height:6px;}
.wrapper{ width:auto; margin:10px;}
.wrapper .wrap_left{ width:100%; float:none;}
.wrapper .wrap_right{ width:100%; margin-top:10px; float:none;}
.tab_news{ padding:12px 0 2px; margin:10px 0;}
.tab_news li{ height:16px; line-height:16px; padding:0 10px; margin-bottom:10px; font-size:16px;}
.news_wrap .list{ display:none;}
.news_wrap .list.card{ width:100%; display:block;}
.news_wrap .list .item{ padding:10px; margin-bottom:10px; border:none;}
.news_wrap .list .item dt{ width:33%; height:auto; margin-right:10px;}
.news_wrap .list .item dt img{ height:auto; -webkit-transition: all 0s linear 0s; transition: all 0s linear 0s;}
.news_wrap .list .item:hover dt img{ -webkit-transform: scale(1); transform: scale(1);}
.news_wrap .list .item dd{ padding-left:36%; font-size:16px; max-height:none; overflow:inherit;}
.news_wrap .list .item dd.desc{ line-height:1.5em; margin-bottom:10px; display:none;}
.news_wrap .list .item dd.sort{ height:auto; line-height:18px; margin-bottom:0;}
.news_wrap .list .item dd.sort .ico{ width:2px; margin:2px 6px 0 0;}
.news_wrap .list .item dd.sort .time{ padding-left:8px;}
.news_wrap .list.card .item{ width:auto; height:auto; padding:10px; margin:0 0 10px 0; display:block; float:none;}
.news_wrap .list.card .item dt{ width:33%; height:auto; margin-right:10px; float:left;}
.news_wrap .list.card .item dt img{ height:auto; -webkit-transition: all 0s linear 0s; transition: all 0s linear 0s;}
.news_wrap .list.card .item:hover dt img{ -webkit-transform: scale(1); transform: scale(1);}
.news_wrap .list.card .item dd{ height:auto; padding-left:36%; margin:0 0 8px 0; overflow:visible;}
.news_wrap .list.card .item dd.desc{ line-height:1.5em; margin-bottom:10px; display:none;}
.news_wrap .list.card .item dd.sort{ height:auto; line-height:18px; margin:0;}
.news_wrap .list.card .item dd.sort .ico{ width:2px; margin:2px 6px 0 0;}
.news_wrap .list.card .item dd.sort .time{ padding-left:8px;}
.news_wrap .list .load_more{ width:100%; height:40px; line-height:40px;}
.h3_title{ height:40px; line-height:40px;}
.jiaoyujia{ width:auto; margin:0 10px 10px;}
.zhuanti{ width:auto; margin:0 10px 10px;}
.zhuanti .list li{ margin:15px 0;}
.zhuanti .pic img{ -webkit-transition: all 0s linear 0s; transition: all 0s linear 0s;}
.zhuanti .pic:hover img{ -webkit-transform: scale(1); transform: scale(1);}
.video_tkp{ width:auto; margin:0 10px;}
.video_tkp .item{ padding:15px 0;}
.video_tkp .item dt{ width:33%; height:auto;}
.video_tkp .item dt img{ height:auto; -webkit-transition: all 0s linear 0s; transition: all 0s linear 0s;}
.video_tkp .item:hover dt img{ -webkit-transform: scale(1); transform: scale(1);}
.video_tkp .item dd{ padding-left:36%; font-size:16px; line-height:1.5em; font-weight:normal;}
.video_tkp .item dd.time{ padding-top:6px;}
.video_tkp .item.first dt{ height:auto;}
.video_tkp .item.first dd a{ width:95%; line-height:20px; padding:30px 2% 8px 3%;}
.wrap_border{ margin-bottom:10px;}
.media_wrap{ width:100%; margin:0 0 10px;}
.media_wrap .title{ margin:10px 0;}
.media_wrap a{ width:calc((100vw - 75px)/3); height:36px; line-height:36px; margin:10px 0 0 10px;}
.media_wrap img{ max-height:32px;}
#tipback{ width:35px; height:35px; background-size:50% auto; margin-left:0; left:auto; right:15px; opacity:0.6;}
}

@media screen and (max-width:375px){
.tab_news li{ padding:0 15px;}	
}